package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type UserEntityValidator struct {
	Validator *validator.Validator
}

func (this *UserEntityValidator) Validate(ctx context.Context, entity *mdl.User, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
